Install swoole extension configure: error: C preprocessor "/lib/cpp" fails sanity check

created at 11-25-2021 views: 4